pangomm 2.34.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Pango::CairoFontMap Member List

This is the complete list of members for Pango::CairoFontMap, including all inherited members.

add_interface(GType gtype_implementer) | Pango::CairoFontMap | static
CairoFontMap() | Pango::CairoFontMap | protected
create_context() | Pango::CairoFontMap |
get_font_type() const | Pango::CairoFontMap |
get_resolution() const | Pango::CairoFontMap |
get_type() | Pango::CairoFontMap | static
gobj() | Pango::CairoFontMap | inline
gobj() const | Pango::CairoFontMap | inline
set_default() | Pango::CairoFontMap |
set_resolution(double dpi) | Pango::CairoFontMap |
wrap(PangoCairoFontMap* object, bool take_copy=false) | Pango::CairoFontMap | related
~CairoFontMap() | Pango::CairoFontMap | virtual